Computer Security
[EN] securityvulns.ru no-pyccku


CUPS print system buffer overflow
Published:19.03.2008
Source:
SecurityVulns ID:8803
Type:remote
Threat Level:
6/10
Description:Heap buffer overflow on TCP/631 request parsing.
CVE:CVE-2008-0047
Original documentdocumentIDEFENSE, iDefense Security Advisory 03.18.08: Multiple Vendor CUPS CGI Heap Overflow Vulnerability (19.03.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod